@import url('https://fonts.googleapis.com/css2?family=Heebo&display=swap');

body {
    text-decoration: none;
}

.main {
    position: absolute;
    width: 355px;
    height: 71px;
    left: 774px;
    top: 272px;

    font-family: Heebo;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 70px;
    /* identical to box height */

    text-align: right;

    color: #6A6A6A;
        animation: fade-in-move-down 1.5s;
  }
  
  @keyframes fade-in-move-down {
    0% {
      opacity: 0;
      transform: translateX(10rem);
    }
    100% {
      opacity: 1;
      transform: translateX(0);
    }

}

.sec {
    position: absolute;
    width: 694px;
    height: 71px;
    left: 605px;
    top: 343px;

    font-family: Heebo;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 70px;
    /* identical to box height */

    text-align: right;

    color: #FF6161;
    animation: fade-in-move-lol 1.5s;
  }
  
  @keyframes fade-in-move-lol {
    0% {
      opacity: 0;
      transform: translateY(10rem);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
}


.td {
    position: absolute;
    width: 1920px;
    height: 346px;
    left: 0px;
    top: 734px;

    background: #FF6161;
}


.td h1 {
    position: absolute;
    width: 576px;
    height: 71px;
    left: 679px;
    top: 865px;

    font-family: Heebo;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 70px;
    /* identical to box height */

    text-align: right;

    color: #FFFFFF;

}

.btn {
    position: absolute;
    width: 212px;
    height: 61px;
    left: 846px;
    top: 446px;

    border: 1px solid #6A6A6A;
    box-sizing: border-box;
    border-radius: 100px;
    animation: float 3s ease-out infinite;
}

@keyframes float {
  50% {
     transform: translate(0, 20px);
  }
}

.aa {
    position: absolute;
    width: 148px;
    height: 35px;
    left: 878px;
    top: 459px;
    
    font-family: Heebo;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 35px;
    
    color: #6A6A6A;
    text-decoration: none;
    
    animation: float 3s cubic-bezier(0, 0, 0.52, 0.57) infinite;
}

@keyframes float {
  50% {
     transform: translate(0, 20px);
  }
}

.down {
    position: absolute;
width: 1920px;
height: 235px;
left: 0px;
top: 734px;

background: #FF6161;
}

.aaa {
    position: absolute;
width: 590px;
height: 71px;
left: 679px;
top: 750px;

font-family: Heebo;
font-style: normal;
font-weight: normal;
font-size: 48px;
line-height: 70px;
/* identical to box height */

text-align: right;

color: #ffffff;
}





.shadowFrame {
  width: 130px;
  margin-top: 15px;
}
.shadow {
  animation: shrink 3s ease-out infinite;
  transform-origin: center center;
}